package com.cygnusa.hyperm.wrappers;

public class Area {
    private String am_email;
    private String am_name;
    private String rm_email;

    public String getAm_email() {
        return am_email == null ? "" : am_email.trim();
    }

    public void setAm_email(String am_email) {
        this.am_email = am_email;
    }

    public String getAm_name() {
        return am_name;
    }

    public void setAm_name(String am_name) {
        this.am_name = am_name;
    }

    public String getRm_email() {
        return rm_email == null ? "" : rm_email.trim();
    }

    public void setRm_email(String rm_email) {
        this.rm_email = rm_email;
    }
}
